.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.102000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m1{transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.444666,0.000000,0.000000,0.401495,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-5.728800px;}
._1{margin-left:-4.400000px;}
._4{margin-left:-3.273600px;}
._0{margin-left:-1.760000px;}
._3{width:1.145760px;}
.fc2{color:rgb(17,32,76);}
.fc1{color:rgb(123,121,121);}
.fc3{color:rgb(35,31,32);}
.fc0{color:rgb(101,98,99);}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.920000px;}
.fs1{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:120.000000px;}
.y0{bottom:13.650821px;}
.y1f{bottom:145.670203px;}
.y1e{bottom:166.120080px;}
.y1c{bottom:171.855255px;}
.y37{bottom:172.721038px;}
.y1b{bottom:193.054177px;}
.y1a{bottom:214.253082px;}
.y19{bottom:235.452003px;}
.y35{bottom:274.454726px;}
.y34{bottom:295.653716px;}
.y16{bottom:302.740174px;}
.y33{bottom:316.852760px;}
.y15{bottom:323.939095px;}
.y32{bottom:338.051474px;}
.y14{bottom:345.138017px;}
.y31{bottom:359.250412px;}
.y30{bottom:359.250618px;}
.y13{bottom:366.336954px;}
.y2f{bottom:380.449333px;}
.y2e{bottom:380.449831px;}
.y12{bottom:387.535876px;}
.y2d{bottom:401.648546px;}
.y11{bottom:408.734781px;}
.y2c{bottom:422.847261px;}
.y10{bottom:429.933702px;}
.y2b{bottom:444.046304px;}
.y2a{bottom:465.245019px;}
.y29{bottom:486.444895px;}
.yb{bottom:489.103280px;}
.y28{bottom:507.643609px;}
.ya{bottom:510.302202px;}
.y27{bottom:528.842324px;}
.y9{bottom:531.501123px;}
.y26{bottom:550.041039px;}
.y8{bottom:552.700044px;}
.y7{bottom:573.898966px;}
.y6{bottom:595.097887px;}
.y5{bottom:616.296809px;}
.y18{bottom:647.904079px;}
.y25{bottom:655.726401px;}
.y17{bottom:670.324556px;}
.y24{bottom:676.925116px;}
.yf{bottom:690.207603px;}
.y23{bottom:698.123830px;}
.ye{bottom:712.628096px;}
.y22{bottom:719.322874px;}
.yd{bottom:734.593342px;}
.y21{bottom:740.521588px;}
.yc{bottom:757.241419px;}
.y20{bottom:761.720494px;}
.y4{bottom:787.742378px;}
.y3{bottom:809.707625px;}
.y2{bottom:832.355701px;}
.y1{bottom:855.453934px;}
.y36{bottom:1284.639603px;}
.y1d{bottom:1286.459482px;}
.h2{height:26.208984px;}
.h3{height:30.168000px;}
.h5{height:34.290960px;}
.h4{height:36.872000px;}
.h7{height:40.224000px;}
.h6{height:100.560000px;}
.h1{height:1324.932585px;}
.h0{height:1352.057200px;}
.w1{width:929.058789px;}
.w2{width:929.861778px;}
.w0{width:956.000000px;}
.x0{left:13.650821px;}
.x6{left:14.795241px;}
.x2{left:18.209520px;}
.x3{left:31.107924px;}
.x7{left:35.280963px;}
.x8{left:158.141496px;}
.x1{left:254.174618px;}
.x9{left:468.300361px;}
.x4{left:510.435723px;}
.xa{left:882.099709px;}
.x5{left:886.652081px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-4.756227pt;}
._1{margin-left:-3.653016pt;}
._4{margin-left:-2.717844pt;}
._0{margin-left:-1.461206pt;}
._3{width:0.951245pt;}
.fs0{font-size:29.888313pt;}
.fs2{font-size:33.973049pt;}
.fs1{font-size:36.530161pt;}
.fs4{font-size:39.851084pt;}
.fs3{font-size:99.627710pt;}
.y0{bottom:11.333333pt;}
.y1f{bottom:120.939907pt;}
.y1e{bottom:137.918027pt;}
.y1c{bottom:142.679547pt;}
.y37{bottom:143.398347pt;}
.y1b{bottom:160.279547pt;}
.y1a{bottom:177.879533pt;}
.y19{bottom:195.479533pt;}
.y35{bottom:227.860800pt;}
.y34{bottom:245.460857pt;}
.y16{bottom:251.344253pt;}
.y33{bottom:263.060958pt;}
.y15{bottom:268.944253pt;}
.y32{bottom:280.660787pt;}
.y14{bottom:286.544253pt;}
.y31{bottom:298.260800pt;}
.y30{bottom:298.260972pt;}
.y13{bottom:304.144267pt;}
.y2f{bottom:315.860800pt;}
.y2e{bottom:315.861214pt;}
.y12{bottom:321.744267pt;}
.y2d{bottom:333.461042pt;}
.y11{bottom:339.344253pt;}
.y2c{bottom:351.060870pt;}
.y10{bottom:356.944253pt;}
.y2b{bottom:368.660972pt;}
.y2a{bottom:386.260800pt;}
.y29{bottom:403.861593pt;}
.yb{bottom:406.068667pt;}
.y28{bottom:421.461421pt;}
.ya{bottom:423.668667pt;}
.y27{bottom:439.061250pt;}
.y9{bottom:441.268667pt;}
.y26{bottom:456.661078pt;}
.y8{bottom:458.868667pt;}
.y7{bottom:476.468667pt;}
.y6{bottom:494.068667pt;}
.y5{bottom:511.668667pt;}
.y18{bottom:537.910000pt;}
.y25{bottom:544.404334pt;}
.y17{bottom:556.524173pt;}
.y24{bottom:562.004162pt;}
.yf{bottom:573.031693pt;}
.y23{bottom:579.603990pt;}
.ye{bottom:591.645880pt;}
.y22{bottom:597.204092pt;}
.yd{bottom:609.882107pt;}
.y21{bottom:614.803920pt;}
.yc{bottom:628.685240pt;}
.y20{bottom:632.403907pt;}
.y4{bottom:654.008080pt;}
.y3{bottom:672.244307pt;}
.y2{bottom:691.047440pt;}
.y1{bottom:710.224307pt;}
.y36{bottom:1066.547520pt;}
.y1d{bottom:1068.058440pt;}
.h2{height:21.759509pt;}
.h3{height:25.046406pt;}
.h5{height:28.469415pt;}
.h4{height:30.612275pt;}
.h7{height:33.395209pt;}
.h6{height:83.488021pt;}
.h1{height:1100.000000pt;}
.h0{height:1122.519693pt;}
.w1{width:771.333333pt;}
.w2{width:772.000000pt;}
.w0{width:793.700760pt;}
.x0{left:11.333333pt;}
.x6{left:12.283467pt;}
.x2{left:15.118107pt;}
.x3{left:25.826760pt;}
.x7{left:29.291347pt;}
.x8{left:131.293960pt;}
.x1{left:211.023627pt;}
.x9{left:388.797440pt;}
.x4{left:423.779520pt;}
.xa{left:732.346453pt;}
.x5{left:736.125973pt;}
}
